@charset "shift_jis";

/*------------------------------------------------------------
  Text Format
------------------------------------------------------------*/

p,ul,ol,td,th,dl{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:100%;
	line-height:1.5em;
	color:#333;
}

.m {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:100%;
	color:#333;
	line-height:1em;
}

.s {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:90%;
	line-height:1em;
	color:#333;
}

.stx {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:90%;
	line-height:1.3em;
	color:#333;
}


h2, h3, h4 {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:100%;
	line-height:1.5em;
	color:#333;
}

.l {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:120%;
	line-height:1em;
	color:#333;
}

.ltx {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:120%;
	line-height:1.5em;
	color:#333;
}

h1 {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:120%;
	line-height:1.5em;
	color:#333;
}


